/*============================*/
/*HTML TAGS
/*============================*/
body{ font-family: Arial; text-align: center; font-size : 0.75em; }

/*============================*/
/* DIV 	  
/*============================*/
#frame { width:980px;  padding-top: 5%; margin:0 auto; }

/*===================*/
/*HEADINGS	
/*===================*/
h1{ font-family: Verdana; font-size: 1.6em; color: #000000; }
h2{ 
  font-size: 1.2em; color: #424542; font-weight: bold; 
  border-bottom: solid; border-bottom-width: 1px; border-bottom-color: #CECFCE;  
  }
h3{  } 
/*===================*/
/*HYPERLINK       	
/*===================*/ 
a:link, a:active, a:visited{ font-family: Arial; color: #0000CE; text-decoration: none; }
a:hover, a:visited:hover { text-decoration: underline; }

/*===================*/
/*BUTTON	
/*===================*/
.button { 
border:none; 
background-image:url(/images/index/buttonIndex.gif); 
background-position:center; 
background-repeat:no-repeat; 
background-color:transparent;
width: 120px; height: 40px;
color: #EEEEEE; font-weight: bold;
}
/*============================*/
/* FOOTER 	     	 
/*============================*/
#footer{ clear: both; text-align: left; font-size: 0.95em; }
#footerLeft{ float: left;  width: 20%; }
#footerRight{ float: right; width: 75%; text-align: left; border:1px solid; border-color:#84BAD6; padding: 10px; }
#footerMenu{ clear: both; text-align: center; padding-top: 5px; padding-bottom: 5px; }
#footerMenu p{ color: #333333; }